html {
  scroll-behavior: smooth;
}
body{
    font-family: "Poppins", sans-serif !important;
}

.bizNext section{
    position: relative;
}
.bizNext .innerPage-banner{
  background: #000000
}
.bizNext .banner{
 background: url(../images/bizNext/bizNextBG.png);
 min-height: 85vh;
 background-size: cover;  padding-bottom: 1rem;
}
.slick-slide {
    transition: all 0.5s;
}

.slick-active.slick-center{
    opacity: 1;
    transform: scale(1.1);
}
.slick-slide.slick-current.slick-active.slick-center{
    /* border: 2px solid #fff;*/
      /*padding: 25px;*/
}
.slick-slide {
    margin: 50px 20px 0;
}
.slick-slide img{
    max-width: 250px
}

#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}
.banner{
    position: relative;
}
.banner .slick-slide img{
    max-width: 100%;
    width: 100%
}
.banner .overlay{
/*background: rgb(0,24,176);
background: linear-gradient(167deg, rgba(0,24,176,0.6255544454109769) 32%, rgba(238,23,28,1) 100%);*/
background: rgb(25,96,178);
background: linear-gradient(167deg, rgba(25,96,178,0.6395600476518732) 0%, rgba(102,45,145,1) 100%);
z-index: 2;
background: rgb(0 0 0 / 78%);
   
}
.banner .slick-slide{
    opacity: 1;
     width: 660px;
    padding: 2rem;
}
.banner .slick-slider .slick-arrow {
    position: absolute;
    font-size: 0;
    right: auto;
    border: none;
    background: none;
    cursor: pointer;
    opacity: 0.7;
    bottom: 30px;
    left: 53%;
    top: auto;
    z-index: 2
}
.banner .slick-slider .slick-arrow{
    display: none!important;
}
.whitenav.slick-slider .slick-arrow::after{
    border: 1px solid #fff
}
.whitenav.slick-slider .slick-arrow.slick-next:before{
 background: url(../images/bizNext/right_arrow.png);
     background-size: 80%;
    background-repeat: no-repeat;
    background-position: center;
}
.banner .slick-slider .slick-arrow.slick-prev{
        left: 47%;
}
.whitenav.slick-slider .slick-arrow.slick-prev:before{
 background: url(../images/bizNext/left_arrow.png);
     background-size: 80%;
    background-repeat: no-repeat;
    background-position: center;
}

.banner .banner__inner {
    position: relative;
    z-index: 2
}
.bizNext .banner-inner{
    background: url(../images/bizNext/bizNext-inner-bg.png);
    min-height: 470px;
    background-size: cover; padding-bottom: 1rem;
}
.overview{
    background: #ffffff
}
.services{
    background: #fff;
}

   .bizNext .digi-t-hc{
    background: url(../images/bizNext/DT-hc-biznext-banner.jpg);
    min-height: 470px;
    background-size: cover;padding-bottom: 1rem;
   }

   .digi-stry{
    background: url(../images/bizNext/digita-str-g.jpg);
    min-height: 470px;
    background-size: cover;padding-bottom: 1rem;
    
   }

   .pp-ad-top-img {
    background: url(../images/bizNext/pp-ad-top-img.jpg);
    min-height: 470px;
    background-size: cover;padding-bottom: 1rem;
    
   }
.insightsFeatured{
    background: url(../images/bizNext/biznext-cta-b-bg3.png);
    background-size: cover;
        padding: 2rem ;
}
/*header.customHeader{
    background: #000;

}
.customHeader .navbar-nav .nav-link,
.customHeader .rightNav .nav-link{
    color: #fff;
}*/
.banner__inner{
    padding: 3rem;
 text-align: center;
     padding-top: 2rem;
}
.bizNext .why_Sec{
 background: url(../images/bizNext/whyBG.png);
 background-size: cover;
 position: relative;
 background: #000000;
   /*  background: rgb(25,96,178);
    background: linear-gradient(351deg, rgba(25,96,178,1) 0%, rgba(102,45,145,1) 100%);*/
}
.team{
 background: url(../images/bizNext/teamBG.png);
 background-size: cover;
}
.biz-m-over-v {
    text-align: center;
    
}
.biz-m-over-v p {
    font-size: 1.3rem;
}

.banner__inner.overflow-hidden p {
    font-size: 1.25rem;
    line-height: 1.8;
    color: #fff;
        font-weight: 300;
}
.banner__inner h2 {
    font-size: 2rem;
    font-weight: 400;
   padding-top: 0;
   margin-bottom: 2rem;
   transition: all 0.5s;
}
.q_slides_txt{
     position: absolute;
    top: 0;
    left: 0;
        padding: 3rem;
        padding-top: 0
}
.banner__inner .slick-slide{
    opacity: 0.5;
    min-height: 407px;
    cursor: pointer;
}
.banner__inner .slick-slide.slick-current.slick-active.slick-center{
       transform: scale(1);
       opacity: 1;     
       transition: all 0.5s;  
       cursor: default;
}
.banner__inner .slick-slide.slick-current.slick-active.slick-center:hover {
/* background: #000;
     padding: 0;*/
}
.banner__inner .slick-slide.slick-current.slick-active.slick-center:hover  h2{
   padding-top: 8rem;
}
.banner__inner .slick-slide.slick-current.slick-active.slick-center  img{
    transition: all 0.5s;
}
.banner__inner .slick-slide.slick-current.slick-active.slick-center:hover  img{
   opacity: 0.8;
    /* transform: scale(0.8); */
    filter: blur(2px);
}
section.biznex-t-were-here h2, .bizNext .why_Sec h2, .biz-n-serv-box .SecHeading h2, .biz-nxt-vdo h2, section.biz-n-pras-p-box  .SecHeading h2, .biz-n-team-sec .SecHeading h2, section.trendingNow .SecHeading h2{
        font-size: 2.2rem;
    font-weight: 400;
    margin-bottom: 1rem;
}
section.biznex-t-were-here .SecHeading h2{
    font-size: 3.2rem
}
section.biznex-t-were-here {
    background: url(../images/bizNext/biznext-cta-b-bg.png);
    background-size: cover;
    padding: 5rem 2rem;
    color: #fff;
        background-attachment: fixed;
}
section.biznex-t-were-here img{ 
    max-width: 100%;
}
section.biznex-t-were-here p {
    font-size: 1rem;
    color: #ccc;
    font-size: 1rem;

}
.bizLogo {
    margin-top: 3rem;
}
.overview_second .overlay{
    background:rgba(0,0,0,0.5);
}
.biz-n-serv-box{ padding: 4rem 0rem 4rem;}
.biz-n-serv-box .service_offerings {
    position: relative;
    overflow: hidden;
}
.biz-n-serv-box .service_offerings img {
  -webkit-transition: 0.8s ease;
  transition: 0.8s ease;
}
.biz-n-serv-box .service_offerings:hover img {
    -webkit-transform: scale(1.15);
  transform: scale(1.15);
}

.slide-wrapper {
    background: url("../images/bizNext/service1.png") no-repeat center center transparent;
    background-size: cover;
    /* font-family: sans-serif; */
    height: 30rem;
    max-width: 1075px;
    position: relative;
}
.slide-wrapper.techAdvisor{
        background: url("../images/bizNext/service2.png") no-repeat center center transparent;
}
.slide-wrapper.peopleAdvisor{
        background: url("../images/bizNext/service3.png") no-repeat center center transparent;
}
/*.slide-wrapper.techAdvisor{  background: url("images/bizNext/service2.png") no-repeat center center transparent; }
.slide-wrapper.peopleAdvisor{  background: url("images/bizNext/service3.png") no-repeat center center transparent; }
*/
.slide-wrapper::before {
    display: block;
    mix-blend-mode: multiply;
    position: absolute;
    z-index: 2;
}

.slide-wrapper::after {
    background-color: rgba(0, 0, 0, 0.7);
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 1s ease 0s;
    width: 100%;
}

.slide-wrapper .slide-text {
    bottom: 60px;
    box-sizing: border-box;
    color: #fff;
    font-size: 1.5rem;
    left: 0;
    line-height: 1.5;
    padding: 0 2rem;
    position: absolute;
    transition: top 0.35s ease 0s;
    width: 100%;
    z-index: 2;
}

.slide-wrapper .slide-text .slide-body {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 1.5s ease 0s;
}

.slide-wrapper .slide-text h2 {
    color: #fff;
    font-size: 2rem;
    line-height: 1.4;
    margin: 0 0 10px;
    padding: 3px 0 0 0;
    text-transform: none;
}

.slide-wrapper .slide-text p:last-child {
    margin-bottom: 0;
}
.slide-wrapper .slide-text a {
    color: #fff;
}

.slide-wrapper .slide-text a.button {
    background-color: transparent;
    border: 3px solid #fff;
    color: #fff;
    display: inline-block;
    font-size: 1.7rem;
    letter-spacing: 1px;
    padding: 0.8rem 2.3rem;
    text-decoration: none;
}


.slide-wrapper .slide-text a.button:active, .slide-wrapper .slide-text a.button:focus, .slide-wrapper .slide-text a.button:hover {
    color: #ff3233;
}
.slide-wrapper:hover::after {
    opacity: 1;
}
.slide-wrapper:hover .slide-body {
    max-height: 660px;
    opacity: 1;
}
.service_offerings  p{
    font-size: 1rem;
    line-height: 1.5
}
.techAdvisor{

}
.biznex-t-were-here .assist_overview{
    background: transparent;
        height: auto;
        border-bottom: 1px solid #ccc;
    margin-bottom: 2rem;
    min-height: 50px;
    padding-bottom: 2rem
}
.first-assist{
    border-top: 1px solid #ccc; 
        padding-top: 20px;
}
.biznex-t-were-here .slide-wrapper .slide-text{
    bottom: 0;
        padding: 0 1rem 0 1rem;
            position: relative;
}
.biznex-t-were-here .slide-wrapper:hover::after{
    background: rgba(0,0,0,0.4);
}



.biz-n-serv-box  .half_services{ margin-bottom: 15px;}
.biz-why-s-box { color: #ffffff; padding: 5rem 0rem 0; position: relative;}

/*.biz-why-s-box:after {
    content: "dd";
    color: red;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    bottom: 0;
    left: 0; color: transparent;
    z-index: 0; opacity: 0.5;
}*/
/*.our-team:hover .over-layer {
    top: 0;
    background: #000;
}*/

.bizNext .why_Sec p{ font-size: 1rem;}
.biz-why-s-box a{
/*    border-bottom: 1px solid #ffffff;*/
    color: #ffffff;
    position: relative;
}
.biz-why-s-box a:after{
        position: absolute;
    width: 100%;
    content: '';
    background: #9739de;
    height: 5px;
    /* top: 0; */
    bottom: 2px;
    z-index: -1;
    left: 0;
}
.our-team{
    position: relative;
    /* overflow: hidden; */
    opacity: 1;
    text-align: center;
    /* display: flex;
    justify-content: center;*/
    flex-wrap: wrap;
    padding: 0 15px 15px;
    min-height: 300px
}
.our-team:hover{
    background: #000
}
.our-team .slide-wrapper {
  background: none
}
.biz-n-team-sec .slick-slide {
  opacity: 1
}
.our-team {
    border: 1px solid #662d91;
    border-radius: 4px;
}
.our-team .slide-wrapper .slide-text{
 padding: 0
}
.our-team .slide-wrapper .slide-text h2{
 font-size: 1.4rem
}
.our-team .slide-wrapper .slide-text h2 span{
    font-size: 0.9rem;
    font-weight: 300;
    font-style: italic;
    margin: 1rem 0
}
.our-team .slide-wrapper{
    height: 25rem;
    padding: 20px;
}
.our-team  .team-content{
    position: absolute;
    left: 0;
    bottom: -80%;
    right: 0;
    background: #000
}
.our-team .imgBox{
    /*overflow: hidden;*/
    text-align: center;
    display: flex;
    justify-content: center;
}
.our-team img{
    width: 100%;
    height: auto;
    transition: all 0.20s linear 0s;
       width: 150px;
    height: 150px;
      border: 2px solid #fff;
    border-radius: 100%;
}
.our-team:hover img{
    transform: scale(1.2,1.2) translateX(0);
}
.our-team .slick-slider .slick-arrow{
        bottom: 0;

}
/*.our-team .over-layer{
    width: 100%;
    height: 100%;
    background: #000000bd;
    position: absolute;
    bottom: -136px;
}*/
/*.our-team:hover .over-layer {
    bottom: 0;
}*/
.our-team .team-content{
    padding: 1px 15px;
    transition: all 0.40s ease 0s;
}
/*.our-team:hover .team-content{
    bottom: 1%;
}*/
.slick-slide{
    opacity: 0.5;
    position: relative;
}
.slick-slide.slick-current.slick-active.slick-center{
   opacity: 1;
   transform: scale(1.2);
   /* margin-top: 30px; */
}
.slick-slide.slick-current.slick-active.slick-center p{
        font-size: 0.8rem;
    font-weight: 300;
    color: #ccc;
    line-height: 1.8;
}
.teamActive{
    position: absolute;
    width: 376px;
    display: flex;
    left: 33.6%;
     right: 0;
     top: 0;
     bottom: 0;
     border: 2px solid #fff;
         height: 90%;
}
.our-team .title{
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    margin: 8px 0 5px;
    text-transform: uppercase;
}
.our-team .post{
    display: block;
    font-size: 17px;
    color: #fff;
    margin-bottom: 5px;
    text-transform: capitalize;
}
.our-team .description{
    font-size: 15px;
    color: #fff;

    transition: all 0.30s ease 0.1s;
}
.slick-slide.slick-current.slick-active.slick-center .description{
 font-size: 12px
}
.slick-slide.slick-current.slick-active.slick-center 
.our-team .slide-wrapper::after{
    background-color: rgba(0, 0, 0, 0.75);
 /*   border: 3px solid #ccc*/
}

.biz-n-team-sec .slick-dots{
    display: flex;
    margin-top: 36px;
    padding-top: 0;
}
.biz-n-team-sec .slick-dots li{
        flex: 0 0 auto;
    max-width: 100%;
    flex-grow: 1;
    margin: 0 0;
    padding: 0 0;
}
.biz-n-team-sec .slick-dots li button{
      display: block;
    width: 100%;
    height: 2px;
    padding: 0;
    border: none;
    background-color: #ffffff;
    text-indent: -9999px;
    cursor: pointer;
}
.biz-n-team-sec .slick-dots li.slick-active{
    opacity: 1
}
.biz-n-team-sec .slick-dots li.slick-active button{
     background-color: #662d91;
    height: 3px;
    position: relative;
    top: -1px;
}


/*.our-team p.description { height: 0; transition: all 0.5s; position: absolute; padding: 15px}
.our-team:hover p.description { position: absolute; height: auto; background: #000;
position: absolute; top: 0; left: 0; bottom: 0; right: 0}*/

.our-team .social-links{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 10%;
    height: 100%;
    background: #30a5ab;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
}
.our-team .social-links li{
    margin: 20px 0;
}
.our-team .social-links li a{
    color: #fff;
    padding: 10px 0;
}
.our-team .social-links li a:hover{
    text-decoration: none;
}
@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 20px; }
}

.biz-n-team-sec { padding: 3rem 0rem;}
.biz-n-team-sec h2{
 color: #ffffff;


}
img{ max-width: 100%;}
.biz-nxt-vdo h2{ }
section.biz-nxt-vdo {
    padding: 3rem 0rem;
    background: #ffffff;
}
.team-content span.post {
    font-size: 11px;
    font-style: italic;
}


/*.biz-nxt-vdo-left{ padding: 4rem 0rem;}*/
.biz-n-prasp-right-inner .secBlog__content {
    border: solid 1px #000;
    padding: 1rem;
    margin: 1rem 0rem;
    border-radius: 4px;
    transition: all 0.5s;
}
.biz-n-prasp-right-inner .secBlog__content h6 {
    font-size: 13px;
    padding: 0.3rem 0rem;
}
.biz-n-prasp-right-inner  .bolg-auth-biz a {
    color: #6d6d6d;
    font-size: 14px;
    padding: 1rem 0rem;
    display: block;
}
.biz-n-prasp-right-inner   h4.title.title-small.black-color.font-bl a {
    color: #000;
}
.biz-n-prasp-right-inner .secBlog__content:hover {
    background: #000;
    color: #fff;
    background: rgb(25,96,178);
background: linear-gradient(351deg, rgba(25,96,178,1) 0%, rgba(102,45,145,1) 100%);
}
.biz-n-prasp-right-inner .secBlog__content .learn-more-btn.learn-more-border .circle::before,
.biz-n-prasp-right-inner .secBlog__content .learn-more-btn.learn-more-border .circle::after{
        border-color: #662d91;
}
.biz-n-prasp-right-inner .secBlog__content .learn-more-btn.learn-more-border::before{
        border: 1px solid #662d91;
}
.biz-n-prasp-right-inner .secBlog__content .learn-more-btn .btn-text{
 color: #662d91
}
.biz-n-prasp-right-inner .secBlog__content:hover .learn-more-btn .btn-text,
.biz-n-prasp-right-inner .secBlog__content:hover  .bolg-auth-biz a{
    color: #ffffff
}

.biz-n-prasp-right-inner .secBlog__content:hover h4.title.title-small.black-color.font-bl a{ color: #ffffff;}
.biz-n-prasp-right-inner .secBlog__content:hover h6.font-bl.subTitle.subTitle-small{ color: #ffc107;}
.biz-n-prasp-right-inner .secBlog__content:hover .learn-more-btn.learn-more-border .circle::before, .biz-n-prasp-right-inner .secBlog__content:hover .learn-more-btn.learn-more-border .circle::after, .biz-n-prasp-right-inner .secBlog__content:hover  .learn-more-btn.learn-more-border::before{ border-color: #ffffff !important;}
section.biz-n-pras-p-box {
    padding: 2rem 0rem;
    background: #fff;
}
.biz-n-prasp-right-inner .secBlog__content:hover h6.font-bl.subTitle.subTitle-small {
    color: #ffffff;
}


/*

.SecHeading span:after {
    content: "dd";
    position: absolute;
    width: 100%;
    height: 9px;
    left: 0;
    bottom: 17px;
    z-index: -1;
    color: transparent;
    font-size: 0;
}
.SecHeading span {
    position: relative; z-index: 3;
}*/
.biznex-t-were-here .SecHeading span:after{ background: #005b68;}
.biz-n-serv-box .SecHeading span:after, section.biz-n-pras-p-box  .SecHeading span:after{ background: #a3e7f0;}
.biz-why-s-box .SecHeading span:after{ background: #99842e;}
.biz-n-team-sec .SecHeading span:after{ background: #005b68;}
section.trendingNow .SecHeading span:after{ background: #ebd57d;}


.offerings__box_YASH {
    border: 1px solid #010F6C;
    border-radius: 4px;
    padding: 1rem;
    margin-bottom: 1rem;
    transition: all 0.2s;
    width: 100%;
}
.servicesOfferings__list--content h3 {
    padding-top: 7px;
    margin-bottom: 25px;
    color: #010F6C;
    font-weight: 600;
    font-size: 1.5rem;
}
.servicesOfferings__list--content p {
    font-size: 0.9rem;
    line-height: 1.9;
    color: #212129;
    margin-bottom: 2rem;
    font-weight: 400;
}

.overview__content ul li {
    line-height: 2;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0;
}

.overview__inner {
    padding: 90px 0 50px;
}
.overview .overview__inner .bizLogo img{
    max-width: 150px
}
.overview_Vid iframe {
     width: 100%;
    height: 210px;
}
.trendingNow .trending {
    height: 549px;
}
.trendingNow .trending img {
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
    height: auto;
    max-width: 300px;
}
.trendingNow .trending__caption {
    right: 0;
    bottom: 10%;
    background-color: #ececec;
    padding: 20px;
    min-height: 220px;
    width: 70%;
}
.trendingNow .trending .commonTag {
    background: #000;
    color: #fff;
    padding: 3px 13px;
    font-size: 0.75rem;
    margin-bottom: 1rem;
    display: inline-flex;
}
.trendingNow .trending__title {
    font-size: 22px;
    line-height: 29px;
    margin-bottom: 17px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -ms-line-clamp: 2;
    -o-line-clamp: 2;
    text-overflow: ellipsis;
    min-height: 58px;
}

.trendingNow .trending {
    height: 381px;
    padding: 0 2rem;
}

.biz-nxt-diff{ padding: 15px; border: solid 5px #fff; color: #ffffff;}  
.biz-nxt-diff ul {  margin: 0px;}

.biznext-cta-box-section ul, .biz-nxt-diff ul{ margin: 0px; padding: 0px;}
.biznext-cta-box-section ul li, .biz-nxt-diff ul li {
    padding-bottom: 10px;
    list-style-type: none;
    background: url(../images/bizNext/biznxt-check-mark.png);
    background-repeat: no-repeat;
    background-size: 33px;
    padding-left: 45px;
    margin-bottom: 10px;
}
section.trendingNow {
    padding: 2rem 0rem;
}

.service_offerings .img-fluid {
    width: 100%;
}

.biz-n-prasp-left-inner{
    position: sticky;
}

.whyTxt{
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1
}
.insightsFeatured .insightsFeatured__item--text {
        top: 0;
     background: #000000bd; 
    padding: 15px;
    z-index: 1;
   bottom: 0;
}
.insightsFeatured .commonTitle__title{
    color: #fff;
}
.insightsFeatured .insightsFeatured__item.slick-slide.slick-current  .insightsFeatured__item--text{
   background: rgb(25,96,178);
    background: linear-gradient(351deg, rgb(25 96 178 / 92%) 0%, rgb(102 45 145 / 95%) 100%);
}
.insightsFeatured .insightsFeatured__item.slick-slide{
    opacity: 1;
}
.insightsFeatured .insightsFeatured__item.slick-slide img{
    transition: all 0.5s;

}
.insightsFeatured .insightsFeatured__item.slick-slide:hover img{
 transform: scale(0.8);
}
.insightsFeatured .insightsFeatured__item.slick-slide.slick-current p{
  color: #ffffff;
  font-size: 0.75rem
}
.insightsFeatured .insightsFeatured__item.slick-slide.slick-current .learn-more-btn p{
    color: #ffffff;
    font-size: 0.75rem;
    line-height: 1;
    margin-bottom: 0!important;
}
.insightsFeatured__item .inner {
    margin: 7px !important;
}
.insightsFeatured__item--text h4{
    line-height: 1.5;
    font-size: 1.3rem;
}
.insightsFeatured .insightsFeatured__item.slick-slide.slick-current{
    transform: scale(1.2);
}
.insightsFeatured .insightsFeatured__item.slick-slide img{
  width: 100%;
  max-width: 100%
}
.insightsFeatured .insightsFeatured__item{
    width: 100%
}
.insightsFeatured .insightsFeatured__item--text .commonTag{
    font-size: 12px;
    color: #fff;
    display: block;
    padding-bottom: 10px;
    color: #ccc;
}
.insightsFeatured .insightsFeatured__item--text p{
    font-size: 0.8rem;
    color: #ccc;
   
}
.insightsFeatured .insightsFeatured__item--text h4 + p{
     height: 0;
    opacity: 0;
    transition: all 0.5s;
}
.insightsFeatured .insightsFeatured__item.slick-slide.slick-current h4 + p{
    height: auto;
    opacity: 1
}
.insightsFeatured .commonTitle__title{
        border-bottom: 1px solid #525252;
    padding-bottom: 0;
}
.insightsFeatured .slick-active .learn-more-btn::before{
    height: 36px
}
.closing_txt{
      padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
}
.closing_txt h6{
   font-size: 1.8rem;
    text-align: center;
    color: #fff;
    font-weight: 300;
    line-height: 1.5;
}

.innerPage-banner.mainBanner .banner__inner--title {
    font-size: 3rem;
}
.innerPage-banner.mainBanner .main_questions .slick-slide:before{
    opacity: 0.8;
    width: 74%;
}

@media screen and (max-width: 962px){
    .service_offerings{
        margin-bottom: 25px;
    }

}
@media screen and (min-width: 1400px) {
    .banner .banner__inner  .slick-slide{
        min-width: 950px
    }
    section.biznex-t-were-here .SecHeading h2{
            margin-bottom: 35px;
    }
   
    .insightsFeatured__item--text h4 {
      line-height: 1.5;
      font-size: 1.35rem;
    }
   .slick-slide.slick-current.slick-active.slick-center p{
     font-size: 1rem;
     font-weight: 600;
   }
    .bizNext_main{
    background: #000000
   }
   .biznext-cta-box-section .col-md-6 + .col-md-6{
    margin-top: 135px;
   }
   .closing_txt h6{
    font-size: 1.8rem
   }
   .closing_txt{
     padding-top: 2rem;
    padding-bottom: 2rem;
   }
}
@media screen and (min-width: 1700px) {
    p, ul li,
    .differentiator ul li, .differentiator p,
    .offering_Slider .service_offerings .slide-text ul li, .offering_Slider .service_offerings .slide-text p{
        font-size: 1.1rem
    }
    .biznext-cta-box-section .col-md-6 + .col-md-6{
     margin-top: 75px;
   }
    .closing_txt h6,  .closing_txt h6 p, .contact_bizNext h6, .contact_bizNext h6 p{
    font-size: 2rem
   }
   .bizNext-Inner .overViewContent{
    padding: 33px;
   }
   .offering_Slider .slide-wrapper .slide-text h2 {
    font-size: 1.9rem;
   }
   .insightsFeatured__item--text h4{
    font-size: 1.65rem
   }
   section.biznex-t-were-here h2, .bizNext .why_Sec h2, .biz-n-serv-box .SecHeading h2, .biz-nxt-vdo h2, section.biz-n-pras-p-box .SecHeading h2, .biz-n-team-sec .SecHeading h2, section.trendingNow .SecHeading h2{
    font-size: 2.6rem
   }
}
/*Innerpage Css*/

.innerPage-banner{
    background: #000;
    padding-bottom: 30px;
}
.innerPage-banner .bizInner .questtion_nav .slick-slide{
    min-height: 50px;
    opacity: 1;
    height: auto;
    width: auto;
    background: #f00
}
.innerPage-banner .bizInner .questtion_nav .slick-slide .sliderNav{
  padding: 15px 35px;
  background: #000;
  color: #fff;
  max-width: 320px;
  min-height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  border: 1px solid #ccc;
      font-size: 1.3rem;
      transition: all 2s;
}
.innerPage-banner .banner__inner--title {
   font-weight: 400;
    line-height: 1.4;
    margin-bottom: 2rem;
    font-size: 2.4rem;
}
.innerPage-banner .slick-slide img{
    max-width: 100%
}
.innerPage-banner  .q_slides_txt{
        top: 5rem;
}
.innerPage-banner .q_slides_txt {
        line-height: 1.4;
    font-weight: 400;
    letter-spacing: 0.3px;
    width: 100%
}
.innerPage-banner .main_questions .slick-slide:before{
    content: "";
    position: absolute;
    background: #000;
    left: 0;
    top: 0;
    bottom: 0;
    opacity: 0.8;
    width: 85%;
        background: -webkit-gradient(linear,left top,right top,from(#000),to(transparent));
    background: linear-gradient(90deg,#000,transparent);
}
.innerPage-banner .slick-slide.slick-current.slick-active{
 opacity: 1
}
.questtion_nav {
    position: relative;
    top: -130px;
    z-index: 1;
}
.innerPage-banner .questtion_nav .slick-slide.slick-current.slick-active {
    position: relative;
    top: -15px;
    z-index: 2;
}
.innerPage-banner .questtion_nav .slick-slide.slick-current.slick-active .sliderNav{
    border: 1px solid #cb86ff;
    color: #cb86ff
}
.innerPage-banner  .slick-slider .slick-arrow{
       bottom: 0;
    top: 90%;
    z-index: 2
}
.innerPage-banner .slick-slider .slick-arrow.slick-next:before,
.innerPage-banner .slick-slider .slick-arrow.slick-prev:before{
    top: -7px;
}
.innerPage-banner  .slick-slide {
    margin: 15px;
}
.bizNext-Inner .services .service_offerings .slideshow-title ul{
 list-style: none;
 padding-left: 15px
}
.bizNext-Inner .services .service_offerings .slideshow-title ul li{
    font-size: 1rem
}

.services .slick-slide {
    margin: 50px 10px 0;
    opacity: 1
}
.bizNext-Inner .overview{
     background: url(../images/bizNext/digital-strategy.jpg);
    background-size: 65%;
    background-repeat: no-repeat;
    margin:  2rem 0;
}
.bizNext-Inner  .overViewContent {
    background: #fff;
    padding: 17px;
}
.bizNext-Inner  .overViewContent ul {
     padding-left: 15px;
}
.bizNext-Inner  .overViewContent ul li{
 margin-bottom: 10px;
}
.bizNext-Inner  .overview_p2{

 background: rgb(131,58,180);
background: linear-gradient(90deg, rgba(131,58,180,0.2) 29%, rgba(25,96,178,0.2) 100%);
}
.bizNext-Inner  .overview_p2:after{
   background-image: url(../images/bizNext/xt.png);
    background-size: cover;
    content: '';
    position: absolute;
    right: 30px;
    bottom: 0;
    width: 200px;
    height: 200px;
    /* z-index: 9999; */
    opacity: 0.4;
}
.bizNext-Inner  .overview_p2 .overview__inner .overViewContent{
    background: transparent;
    /*color: #fff;*/
}
.bizNext-Inner  .overview_p2 .overview__inner ul{
    padding-left: 0
}
.bizNext-Inner  .overview_p2 .overview__inner ul li{
  list-style: none;
    padding: 10px;
    border-left: 4px solid #662d91;
    margin-bottom: 15px;
    background: #f2f2f2;
    border-radius: 4px;
        width: 47%;
    display: inline-flex;
    margin-right: 15px;
}
.offering_Slider .service_offerings{
     background-size: cover;
    background-position: center;
}
.offering_Slider  .service_offerings .slide-text ul {
 padding-left: 15px
}
.offering_Slider  .service_offerings .slide-text ul li,
.offering_Slider  .service_offerings .slide-text p {
     margin-bottom: 10px;
    font-size: 0.9rem;
    color: #dbdbdb;
}
.services .slick-dots{
    display: none!important;
}
.offering_Slider .slide-wrapper{
    background: none;
}
.offering_Slider .service_offerings .slide-wrapper:before{
       content: "";
    position: absolute;
    /* background: #000; */
    left: 0;
    right: 0;
    bottom: 0;
    top: 30%;
    z-index: 999;
    opacity: 1;
    width: 100%;
    background: -webkit-gradient(linear,left top,right top,from(#000),to(transparent));
    background: linear-gradient(3deg,#000,transparent);
}
.offering_Slider .slide-wrapper:hover .slide-body{
    max-height: 250px;
    overflow: auto;
}

.offering_Slider .slide-wrapper .slide-text{
        z-index: 9999;
}
.offering_Slider .slide-wrapper .slide-text h2{
 font-size: 1.7rem
}
.bizNext_Differntiator{
    padding: 4rem 0;
     background: url(../images/bizNext/bizNextDifferentiator.jpg);
    background-size: 65%;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-attachment: fixed;
}
.bizNext_Differntiator .differentiator{
    padding: 20px;
    background: #000000;
    padding-bottom: 40px;
}
.differentiator ul{
      padding-left: 0;
    list-style: none;
}
.differentiator ul li,
.differentiator p{
       margin-bottom: 10px;
    line-height: 1.8;
    font-size: 1rem;
    color: #e4e4e4;
}
.differentiator ul li{
  border: 1px solid #662d91;
  margin-bottom: 15px;
  padding: 10px;
  background: #171717;
}
.differentiator ul li a{
    color: #c07ef2!important;
    text-decoration: underline!important;
        cursor: pointer;
}
.differentiator h6{
   color: #d3a9f3;
    font-size: 1.3rem;
    line-height: 1.5;
    font-weight: 300;
        margin: 1rem 0;
}
.differentiator .commonTitle {
    margin-bottom: 0px !important;
}
.bizNext-Inner .insightsFeatured .commonTitle__title,
.bizNext-Inner  .differentiator .commonTitle__title{
 font-size:2.2rem;
}
.text-bizNextpurpul{
 color: #662d91
}
.contact_bizNext {
    background: #000;
    padding: 3rem 0;
    color: #fff;
    text-align: center;
        background: rgb(25,96,178);
    background: linear-gradient(351deg, rgba(25,96,178,1) 0%, rgba(102,45,145,1) 100%);
}
.contact_bizNext h6{
        line-height: 1.8;
    font-size: 1.6rem;
    font-weight: 300;
}
.contact_bizNext h6 a{
 color: #fff;
 text-decoration: underline;
}
.differentiator .commonTitle__title{
 color: #ffffff;
}
.bizNext-Inner section.biz-n-pras-p-box{
         background: #f2f2f2;
}
.bizNext-Inner .biz-n-prasp-right-inner .secBlog__content{
 background: #fff;
 transition: all 0.8s;
}
.bizNext-Inner .biz-n-prasp-right-inner .secBlog__content:hover{
        background: rgb(25,96,178);
    background: linear-gradient(351deg, rgba(25,96,178,1) 0%, rgba(102,45,145,1) 100%);
}
.one_slides .slick-track,
.two_slides .slick-track,
.three_slides .slick-track {
    width: 100%!important;
}
.services .one_slides .slick-slide{
        width: 92%!important;
}
.services .two_slides .slick-slide{
        width: 47%!important;
}
.services .three_slide .slick-slide{
        width: 30%!important;
}
.bs-popover-auto[x-placement^="right"] .arrow::after, .bs-popover-right .arrow::after {
    border-right-color: #1960b2;
}
.popover {
    background: #1960b2;
}
.popover-header{
  background-color: #1960b2;
  border-bottom: 1px solid #959595;
  color: #fff;
}
.popover-body{
  color: #e0e0e0;
}
@media only screen and (max-width: 600px){
    .innerPage-banner .q_slides_txt{
        max-width: 340px;
        top: 1rem;
        padding: 1rem;
    }
    .innerPage-banner .slick-slider .slick-arrow.slick-next:before, .innerPage-banner .slick-slider .slick-arrow.slick-prev:before{
        top: -11px;
    }
    .bizNext_Differntiator{
        background-size: cover;
    }
    .biz-n-serv-box .service_offerings{
        margin-bottom: 20px
    }
    .closing_txt h6,  .closing_txt h6 p,
    .contact_bizNext h6, .contact_bizNext h6 p{
      font-size: 1.6rem
    }
    .innerPage-banner .slick-slide img {
      max-width: 90%;
    }
    .slide-wrapper{
      height: 26rem;
    }
    section.biznex-t-were-here .SecHeading h2 {
     font-size: 3rem;
    }
    .slide-wrapper .slide-text h2{
        font-size: 1.8rem;
    }
    .biznex-t-were-here .assist_overview{
      margin-bottom: 1rem;
      padding-bottom: 1rem;
    }
    .insightsFeatured .commonTitle__title{
      text-align: left;
    }
    .one_slides .slick-track, .two_slides .slick-track, .three_slides .slick-track{
        width: auto!important;
    }
    .services .slick-slide{
        opacity: 1
    }
}
@media only screen and (max-width: 320px){
 .innerPage-banner .q_slides_txt{
        max-width: 280px;
    }
}
/*Innerpage Css*/

/*S Bottom Contact Form*/
.contactBottomForm {
    background: #fff;
    padding: 1.5rem 1.5rem;
    box-shadow: 0 0px 24px rgb(0 0 0 / 33%);
}
.moreInformation .form-group textarea.form-control {
    max-height: 100px;
}

.moreInformation {
  background: url(../images/bottomCOntactBG.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.moreInformation .moreInformation__right {
  padding: 0 40px 10px 0px;
  background: transparent !important;
  overflow: hidden;
  position: relative;
}
.moreInformation .moreInformation__right:after {
  background: #0037ff;
  position: absolute;
  top: -75px;
  left: -75px;
  content: "";
  width: 10rem;
  height: 10rem;
  border-radius: 100%;
  z-index: 0;
  opacity: 0.1;
  display: none;
}
@media (min-width: 768px){
  .moreInformation .moreInformation__right .col-sm-7{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
}
.moreInformation .commonTitle h2 {
  color: #293583;
  font-size: 2rem!important;
}
.moreInformation .commonTitle p {
  font-size: 16px;
  line-height: 1.9;
  color: #fff;
}
.moreInformation:before {
  display: none;
}
.moreInformation .form-group .form-control,
.moreInformation .input-group .form-control {
  font-size: 14px;
  background: transparent;
  border: none;
  border-bottom: 1px solid #010f6c;
  padding-left: 0 !important;
  border-color: #212129;
  color: #7a7a7a;
  border-radius: 0;
}
.moreInformation .form-group .form-control::placeholder {
  color: #7a7a7a;
}
.moreInformation .form-group textarea.form-control {
  padding: 10px;
  padding-left: 10px !important;
}
.moreInformation .accptFldMRfi1 p{
  color: #010f6c;
}
@media only screen and (max-width: 600px){
 .innerPage-banner .banner__inner--title{
    font-size: 2rem;
 }
 .bizNext-Inner .overview{
    background-size: 100%;
 }
 .biz-n-serv-box .slick-slider .slick-arrow {
    top: -14px;
 }
 .biz-n-serv-box {
    padding: 2rem 0rem 4rem;
 }
 .differentiator .commonTitle__title{
    text-align: left;
 }
}
/*E Bottom Contact Form*/
.biz-n-serv-box .slick-slider .slick-arrow{
        max-width: 130px;
}
.biz-n-serv-box  .slick-slider .slick-arrow.slick-next:before{
        left: -66px;
}
.biz-n-serv-box  .slick-slider .slick-arrow.slick-prev:before{
    right: 65px;
}